[Addon]
Name=fcitx-xkbdbus
GeneralName=X Keyboard Integration export with DBus
GeneralName[zh_CN]=通过 DBus 导出的 X 键盘集成接口
Comment=X Keyboard Integration export with DBus
Comment[zh_CN]=通过 DBus 导出的 X 键盘集成接口
Category=Module
Enabled=True
Library=fcitx-xkbdbus.so
Type=SharedLibrary
Priority=80
Dependency=fcitx-xkb,fcitx-dbus
Advance=True
